{
    "navigationBarTitleText": "关于植趣",
    "usingComponents": {
        "t-icon": "tdesign-miniprogram/icon/icon",
        "t-cell": "tdesign-miniprogram/cell/cell",
        "t-cell-group": "tdesign-miniprogram/cell-group/cell-group"
    }
}